/* Localized versions of Info.plist keys */
CFBundleHelpBookName = "Safari 輔助說明";

/* Until something changes about Leopard, Tiger versions of Safari all need to
   have an actual version that starts with 3.0.4 and this localized version is
   our technique for making the user see the appropriate newer version number. <rdar://problem/5643873>. */
CFBundleShortVersionString = "3.1.2";

/* file types */
"CSS style sheet" = "CSS 樣式表";
"GIF image" = "GIF 圖檔";
"HTML document" = "HTML 文件";
"JPEG 2000 image" = "JPEG 2000 圖檔";
"JPEG image" = "JPEG 圖檔";
"JavaScript script" = "JavaScript 描述語言";
"PDF document" = "PDF 文件";
"PNG image" = "PNG 圖檔";
"Plain text document" = "純文字文件";
"RSS article" = "RSS 文章";
"SVG document" = "SVG 文件";
"Safari bookmark" = "Safari 書籤";
"Safari download" = "Safari 下載";
"Safari history item" = "Safari 總覽項目";
"TIFF image" = "TIFF 圖檔";
"Web archive" = "網頁封存";
"Web internet location" = "網頁 Internet 位置";
"Web site location" = "網站位址";
"Windows icon image" = "Windows 圖示圖檔";
"XHTML document" = "XHTML 文件";
"XML document" = "XML 文件";

/* URL types */
"Web site URL" = "網站 URL";
"Local file URL" = "本機檔案 URL";
"RSS URL" = "RSS URL";

/* Service menus */
"Search With Google" = "使用 Google 搜尋";
